/** Roboto Slab (normal) **/
@font-face {
  font-family: "Roboto Slab";
  src: url("../fonts/RobotoSlab-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/** Roboto Slab Medium **/
@font-face {
  font-family: "Roboto Slab";
  src: url("../fonts/RobotoSlab-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/** Roboto Slab Semi-bold **/
@font-face {
  font-family: "Roboto Slab";
  src: url("../fonts/RobotoSlab-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/** Roboto Slab Bold **/
@font-face {
  font-family: "Roboto Slab";
  src: url("../fonts/RobotoSlab-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.mb-25 {
  margin-bottom: 25px;
}

.mb-35 {
  margin-bottom: 35px;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 12px;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 25px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 16px;
}

p {
  margin-bottom: 5px;
}

.qrcode-body {
  background: rgb(204, 204, 204);
  font-family: "Roboto Slab", serif;
  line-height: 1.7;
}
.qrcode-body .qr-code-product-wrapper {
  max-width: 800px;
  background: #FFF;
  margin: 0 auto;
  /*padding: 10px;*/
}
.qrcode-body .qr-code-product-wrapper img {
  width: 100%;
}
.qrcode-body .cvn-document-notice {
  background-color: #0dc31a;
  color: #FFF;
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
  width: 100%;
  position: relative;
  display: block;
  padding: 10px;
}
.qrcode-body .cvn-document-notice .notice-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.qrcode-body .cvn-document-notice .notice-wrapper .close {
  cursor: pointer;
}
.qrcode-body .cvn-document-notice .logo-enterprise {
  width: 60px;
  min-width: 60px;
  height: 60px;
  min-height: 60px;
  background-color: #FFF;
  border-radius: 100%;
  overflow: hidden;
}
.qrcode-body .cvn-document-notice .logo-enterprise img {
  width: 100%;
}
.qrcode-body .cvn-document-notice .text-notice {
  text-align: center;
}
.qrcode-body .cvn-document-notice .text-notice > span {
  letter-spacing: 0.2px;
  width: 85%;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
  line-height: 1.5;
}
.qrcode-body .section-1 {
  position: relative;
}
.qrcode-body .section-1 #counter-slide-product {
  position: absolute;
  left: 15px;
  bottom: 15px;
  z-index: 99;
  background-color: #e3c0c0;
  font-size: 16px;
  line-height: 1.4;
  padding: 5px 13px;
  border-radius: 3px;
  font-weight: 500;
  letter-spacing: 3px;
}
.qrcode-body .section-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 10px;
  border-bottom: 8px solid #f1f1f1;
}
.qrcode-body .section-2 .product-title {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 15px;
}
.qrcode-body .section-2 .product-title > span {
  color: #0dc31a;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 0.4px;
}
.qrcode-body .section-2 .product-detail .barcode {
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 400;
}
.qrcode-body .section-2 .product-detail .price-wrapper {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.qrcode-body .section-2 .product-detail .price-wrapper .price {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 0;
}
.qrcode-body .section-2 .product-detail .price-wrapper .price ins {
  color: #ee3131;
  text-decoration: unset;
}
.qrcode-body .section-2 .product-detail .price-wrapper .price del {
  color: #555;
  font-size: 14px;
  margin-left: 5px;
}
.qrcode-body .section-2 .product-detail .price-wrapper .sale-wrapper {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 15px;
}
.qrcode-body .section-2 .product-detail .price-wrapper .sale-wrapper .onsale {
  color: white;
  padding: 3px 10px 4px;
  background-color: #C73130;
  border-radius: 5px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}
.qrcode-body .section-2 .product-detail .comment-count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  clear: both;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  color: #555;
  font-weight: 400;
  margin-top: 10px;
}
.qrcode-body .section-2 .product-detail .comment-count .rating-average {
  margin-right: 10px;
}
.qrcode-body .section-2 .product-detail .comment-count .rating-average .fa-star {
  color: rgb(252, 215, 3);
}
.qrcode-body .section-2 .col-wrap-1 {
  width: calc(100% - 103px);
}
.qrcode-body .section-2 .col-wrap-2 {
  width: 103px;
  height: 103px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.qrcode-body .section-2 .col-wrap-2 .img-qr-code {
  display: inline-block;
}
.qrcode-body .section-3 {
  padding: 15px 10px 18px;
  border-bottom: 8px solid #f1f1f1;
}
.qrcode-body .section-3 > p {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.2px;
  margin-bottom: 6px;
}
.qrcode-body .section-3 .company-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.qrcode-body .section-3 .company-wrapper > img {
  width: 68px;
  height: 68px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3px;
}
.qrcode-body .section-3 .company-wrapper h2 {
  font-size: 18px;
  margin-left: 12px;
  margin-top: 7px;
}
.qrcode-body .section-4 nav .nav-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 2px solid #f1f1f1;
}
.qrcode-body .section-4 nav .nav-tabs a.nav-item {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  text-align: center;
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  line-height: 3;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 500;
  color: #333;
  position: relative;
}
.qrcode-body .section-4 nav .nav-tabs a.nav-item.active {
  color: #C73130;
}
.qrcode-body .section-4 nav .nav-tabs a.nav-item.active:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 100%;
  background-color: #C73130;
}
.qrcode-body .section-4 .tab-content {
  padding: 10px;
  padding-top: 25px;
}
.qrcode-body .section-4 .tab-content .label-title {
  color: #ffffff;
  width: 100%;
  background: #0dc31a;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 1.5;
  letter-spacing: 0.3px;
}
.qrcode-body .section-4 .tab-content [class*="content-wrapper-"] img {
width: 100% !important;
}
.qrcode-body .section-4 .tab-content .content-wrapper-1 ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.qrcode-body .section-4 .tab-content .content-wrapper-1 ul li {
  position: relative;
  font-weight: 500;
  color: #333;
  padding-left: 12px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-1 ul li:not(:last-of-type) {
  margin-bottom: 5px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-1 ul li:before {
  content: "\f0da";
  font: normal normal normal 14px/1 FontAwesome;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  position: absolute;
  font-size: 15px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-1 ul li span {
  font-weight: 400;
  margin-left: 5px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-5 h4.label {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.4px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-5 .box-2,
.qrcode-body .section-4 .tab-content .content-wrapper-5 .box-3,
.qrcode-body .section-4 .tab-content .content-wrapper-5 .box-4 {
  margin-bottom: 25px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-6 .description iframe {
  width: 100% !important;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper label {
  width: 100%;
  display: block;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.2px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .comment-form-rating {
  margin-bottom: 15px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .comment-form-rating label {
  margin-bottom: 6px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper #review-product {
  line-height: 1;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper #review-product i {
  font-size: 26px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper #review-product i:not(:first-of-type) {
  margin-left: 7px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .comment-form-author {
  margin-bottom: 12px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .comment-form-author input[type=text] {
  border: 0;
  margin: 0 0 10px;
  outline: none;
  -webkit-filter: none !important;
          filter: none !important;
  background: #f2f2f2;
  padding: 11px 20px;
  text-align: left;
  width: 100%;
  -webkit-box-shadow: none;
          box-shadow: none;
  vertical-align: bottom;
  border-radius: 2px;
  color: rgb(0, 0, 0);
  background-color: rgb(242, 242, 242);
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .comment-form-comment {
  margin-bottom: 12px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .comment-form-comment textarea {
  border-color: rgb(229, 229, 229);
  border-radius: 2px;
  text-align: left;
  -webkit-filter: none !important;
          filter: none !important;
  overflow: auto;
  border-width: 0;
  padding: 12px 15px;
  -webkit-transition: 350ms ease 0s;
  transition: 350ms ease 0s;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.2px;
  color: rgb(0, 0, 0);
  background-color: rgb(242, 242, 242);
  font-size: 15px;
  width: 100%;
  outline: none;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .form-submit {
  text-align: center;
}
.qrcode-body .section-4 .tab-content .content-wrapper-7 #review_form_wrapper .form-submit input[type=submit] {
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 2px;
  text-decoration: none;
  padding: 15px 20px 16px;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  -webkit-filter: none;
  filter: none;
  cursor: pointer;
  vertical-align: middle;
  margin-bottom: 0;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  background: rgb(0, 180, 18);
  border-color: rgb(0, 180, 18);
  color: rgb(255, 255, 255);
  min-width: 170px;
  letter-spacing: 0.5px;
  line-height: 1;
  text-transform: uppercase;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments {
  list-style: none;
  padding: 0;
  margin: 0;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments li:not(:last-of-type) {
  padding-bottom: 13px;
  margin-bottom: 20px;
  border-bottom: 1px dotted #727C8E;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .avatar > span {
  background-color: #B7E6E6;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  text-align: center;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: bold;
  color: #85CBCB;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  line-height: 1;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail {
  padding-left: 20px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-1 {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-1 span:first-of-type {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
  position: relative;
  padding-right: 14px;
  margin-right: 10px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-1 span:first-of-type:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 75%;
  right: 0;
  top: 50%;
  background-color: rgba(51, 51, 51, 0.3);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-1 span .product-rating {
  line-height: 1;
  font-size: 20px;
  letter-spacing: 3.7px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-1 span .product-rating .fa-star {
  color: rgb(252, 215, 3);
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-2 {
  line-height: 1;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.2px;
  margin-top: 5px;
  margin-bottom: 6px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 ul.all-product-comments .comment-wrapper .detail .record-3 {
  color: #727C8E;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.3px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 #pagination-product-comment {
  margin-top: 20px;
}
.qrcode-body .section-4 .tab-content .content-wrapper-8 #pagination-product-comment .paginationjs {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.qrcode-body .section-4 .tab-content .related-products {
  text-align: center;
  margin-top: 35px;
  display: block;
  clear: both;
  width: 100%;
}
.qrcode-body .section-4 .tab-content .related-products > h3 {
  color: #C73130;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  position: relative;
  margin-bottom: 0;
  line-height: 1.4;
  margin-bottom: 40px;
}
.qrcode-body .section-4 .tab-content .related-products > h3:after {
  content: "";
  position: absolute;
  height: 2px;
  left: 50%;
  bottom: -10px;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  background-color: #515C6F;
  width: 50%;
}
.qrcode-body .section-4 .tab-content .related-products .products-wrapper {
  overflow: hidden;
}
.qrcode-body .section-4 .tab-content .related-products .products-wrapper .product-item {
  margin-bottom: 20px;
}
.qrcode-body .section-4 .tab-content .related-products .products-wrapper .product-item a {
  text-decoration: none;
  color: #333;
  font-weight: 400;
}
.qrcode-body .section-4 .tab-content .related-products .products-wrapper .product-item .product-thumb img {
  width: 100%;
}
.qrcode-body .section-4 .tab-content .related-products .products-wrapper .product-item h3 {
  font-size: 16px;
  font-weight: 500;
  margin-top: 12px;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand {
  font-size: 15px;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand tbody tr {
  line-height: 2;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand tbody tr td {
  vertical-align: top;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand tbody tr td:first-of-type {
  min-width: 180px;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand tbody tr td:first-of-type span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand tbody tr td:first-of-type span > i.fa {
  font-size: 13px;
  min-width: 25px;
}
.qrcode-body .section-4 .tab-content #nav-brand .list-info-brand tbody tr td:last-of-type span {
  max-width: 90%;
  display: inline-block;
}